 /* e$Id: style.css,v 1.23 2007/12/17 15:05:09 goba Exp $ */

@font-face {
          font-family: "Zawgyi-One";
          src: url('/media/Zawgyi-One.eot'); /* IE */
        }

@font-face {
          font-family: "Zawgyi-One";
          src: url('/media/ZawgyiOne20071230.ttf');
}

@font-face {
    font-family: 'ParabaikRegular';
    src: url('http://archive.informationactivism.org/media/parabaik20080421-webfont.eot');
    src: url('/media/parabaik20080421-webfont.eot') format('embedded-opentype'),
         url('/media/parabaik20080421-webfont.woff.html') format('woff'),
         url('/media/parabaik20080421-webfont.ttf') format('truetype'),
         url('/media/parabaik20080421-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
** HTML elements
*/
body {
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #fff;
  font: 76% "Trebuchet MS", sans-serif, Zawgyi-One, ZawgyiOne, ParabaikRegular;
}
tr.odd td, tr.even td {
  padding: 0.3em;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 190%;
}
h2 {
  font-size: 1.2em;
}
h3, he4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
  text-decoration: none;
  font-weight: bold;
}
a:link, a:visited {
  color: #f15a22;
}

ul.tweets-pulled-listing a {
   color: #3399cc;
}
a:visited {
  /*color: #963;
}
a:hover {
  /*color: #39c;
  text-decoration: underline;
}
fieldset {
  border: 1px solid #ccc;
}
pre, .pre {
  background-color: #fff;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #f3f3f3;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
}
tbody{
border-top:0px;
}
.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 1em;
  color: #222;
  text-transform:uppercase;
}

.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}

/*
** Page layout blocks / IDs
*/
#header_es, #header_be, #header_my, #header, #content {
  width: 984px;
  margin:auto;
}


#header, #header_es, #header_be, #header_my {
  background-color: #8ac5be;
  margin-top:30px;
  margin-bottom:4px;
  height:215px;
  background-image:url('10tacticshands.png');
  background-repeat:no-repeat;
  background-position:240px -3px;
}

#header_es {
  background-image:url('es_10tacticshands.png');
}

#header_be {
  background-image:url('be_10tacticshands.png');
}

#header_my {
  background-image:url('my_10tacticshands.png');
}
#logo {
  vertical-align: middle;
  border: 0;
}
#logo img {
  float: left; /* LTR */
  padding: 0 1em;
  border: 0;
}
#block-block-40 {
postition:absolute;
float:right;
margin-top:-245px;
}
#block-block-40 .block {
 margin:0;
 padding:0;
}

#menu {
  padding: 0.5em 0.5em 0 0.5em; /* LTR */
  text-align: right; /* LTR */
  vertical-align: middle;
}
#navlist {
  font-size: 1.0em;
  padding: 0 0.8em 1.2em 0; /* LTR */
  color: #9cf;
}
#navlist a {
  font-weight: bold;
  color: #fff;
}
#subnavlist {
  padding: 0.5em 1.2em 0.4em 0; /* LTR */
  font-size: 0.8em;
  color: #9cf;
}
#subnavlist a {
  font-weight: bold;
  color: #9cf;
}
ul.links li {
  border-left: 1px solid #9cf; /* LTR */
}
ul.links li.first {
  border: none;
}
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em;
}
#mission {
  background-color: #369;
  padding: 1.5em 2em;
  color: #fff;
}
#mission a, #mission a:visited {
  color: #9cf;
  font-weight: bold;
}
.site-name {
  margin: 0.6em 0 0 ;
  padding: 0;
  font-size: 2em;
}
.site-name a:link, .site-name a:visited {
  color: #fff;
}
.site-name a:hover {
  color: #369;
  text-decoration: none;
}
.site-slogan {
  font-size: 1em;
  color: #eee;
  display: block;
  margin: 0;
  font-style: italic;
  font-weight: bold;
}
#mainhome{
  padding: 0 35px;
  margin-top:-10px;
}
#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 0 35px 0 0;
  margin-top:-10px;
}
#main h1.title, #mainhome h1.title{
text-transform:uppercase;
}
#mission, .node .content, .comment .content {
  line-height: 1.4em;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
  display:none;
}
.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
 /* display:none;*/
  border-color: red;
}
#sidebar-left, #sidebar-right {
  vertical-align: top;
  padding-top:0;
}
#sidebar-left{
width:204px !important;
}
#sidebar-right{
width:286px !important;
/*padding-right:18px;*/
}
#content td#topnavs{
/* border:1px dashed purple;*/
vertical-align:top;
padding:0;
margin:0;
} 




#footer {
  background-color: #eee;
  padding: 1em;
  font-size: 0.8em;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: bold;
  font-size: 1.25em;
  color: #000;
  /* text-transform:uppercase;
  margin: 0;   /* decrease default margins for h<x>.title */
}
.submitted {
  color: #999;
  font-size: 0.8em;
  display:none;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}
.block, .box {
  padding: 0 0 1.5em 0; /* LTR */
}
.block {
//  border-bottom: 1px solid #bbb;
  padding-bottom: 0.75em;
  margin-bottom: 1.5em;
}
.block .title {
  margin-bottom: .25em;
}
.box .title {
  font-size: 1.1em;
}
.node {
  margin: .5em 0 2em; /* LTR */
}
.sticky {
  padding: .5em;
  background-color: #eee;
  border: solid 1px #ddd;
}
.node .content, .comment .content {
  margin: .5em 0 .1em;
}
.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding-left: 1.5em; /* LTR */
  display:none;
}
.node .picture {
  border: 1px solid #ddd;
  float: right; /* LTR */
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right; /* LTR */
  font-weight: bold;
  font-size: 0.8em;
  float: right; /* LTR */
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right; /* LTR */
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .description {
  color: #999;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  background-color: #69c;
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}
#block-block-3{
float: right;
 margin: -200px 40px 0pt 0pt;
}
#mainpanel .content{
padding-bottom:3px;
}
#block-nice_menus-1{
z-index:20;
}
#block-nice_menus-1 .content{
margin:0;
padding-bottom:10px;
}
#block-nice_menus-1 ul#nice-menu-1{
margin-top:-16px;
padding:0;
}
#block-nice_menus-1 ul#nice-menu-1 li{
border:0;
background-color:transparent;
border:0px;
background-image:url('pinkdot.gif');
background-repeat:no-repeat;
background-position:0px 20px;
background-color:transparent;
padding-left:18px;
/*padding-right:32px;*/
padding-top:15px;
width:104px;
}

.menuparent{
background-image:none;
}

#block-nice_menus-1 ul#nice-menu-1 li a{
text-transform:uppercase;
color:#959595;
vertical-align:top;
}

#block-nice_menus-1 ul#nice-menu-1 li#menu-1189 {
background-image:url('feed.png');
}
#block-nice_menus-1 ul#nice-menu-1 li#menu-1190 {
background-image:url('tweet.png');
padding-left:26px;
}
#block-nice_menus-1 ul#nice-menu-1 li:hover, #block-nice_menus-1 ul#nice-menu-1 li a:hover, #block-nice_menus-1 ul#nice-menu-1 li#menu-1190:hover, #block-nice_menus-1 ul#nice-menu-1 li#menu-1189:hover, #block-nice_menus-1 ul#nice-menu-1 li li a{
background-image:none;
background-color:#8ac5be;
color:#FFFFFF;	
}

#block-nice_menus-1 ul#nice-menu-1 li:hover{
border-top:2px dotted white;
}
#block-nice_menus-1 ul#nice-menu-1 ul{
border-top:0;
background-color:#8ac5be;
margin-top:15px;
padding:10px 0;
min-height:100px;
width:122px;
}
ul.nice-menu ul a{
 display:inline-block;

}
ul.nice-menu ul {
  min-width: 1em;
}

ul.nice-menu ul li {
  min-width:1px;
}


#block-nice_menus-1 ul#nice-menu-1 ul li{
background-image:none;
padding:0;
padding-left:20px;
}

#block-nice_menus-1 ul#nice-menu-1 ul li:hover{
border:0;
background-color:transparent;
}

#block-nice_menus-1 ul#nice-menu-1 ul li a{
color:black;
text-transform:lowercase;
font-weight:normal;
font-size:90%;
padding:0.3em 10px 0.3em 0;
min-width:1px;
background-color:transparent;
}
#block-nice_menus-1 ul#nice-menu-1 ul li a:hover{
background-color:transparent;
}
ul.nice-menu-down .menuparent a {
  padding-right: 0px;
}


#block-views-News-block_1, #block-views-News-block_2{
background-color:#f8e27c;
padding:10px 20px 20px 20px;
}
#block-views-screening-block_3 {
background-color:#f59500;
padding:10px 20px 20px 20px;
}
#block-views-screening-block_4 {
background-color:#b8c237;
padding:10px 20px 20px 20px;
}
#block-views-News-block_1 h2.title, #block-views-screening-block_3 h2.title, #block-views-screening-block_4 h2.title{
text-transform:uppercase;
}
#block-views-News-block_1 .item-list ul, #block-views-News-block_2 .item-list ul, 
#block-views-screening-block_3 .item-list ul, #block-views-screening-block_4 .item-list ul{
padding:0;
}
#block-views-News-block_1 .item-list ul li, #block-views-News-block_2 .item-list ul li,
#block-views-screening-block_3 .item-list ul li, #block-views-screening-block_4 .item-list ul li {
padding:0;
margin:0;
list-style:none;
}
#block-views-News-block_1 .item-list .views-field-title a, #block-views-News-block_2 .item-list .views-field-title a,
#block-views-screening-block_3 .item-list .views-field-title a, #block-views-screening-block_4 .item-list .views-field-title a
{
text-transform:uppercase;
color:#000;
font-weight:bold;
//font-size:90%;
}

#block-views-News-block_1 .item-list .views-field-title, #block-views-News-block_2 .item-list .views-field-title
 {
padding-top:10px;
}
#block-views-screening-block_3 .view-footer, #block-views-screening-block_4 .view-footer {
padding-top:10px;
}
#block-views-News-block_1 p{
margin:0;
}                         
#block-views-News-block_1 ul.pager{
display:none;
}

#block-block-13, #block-block-22{
margin-top:0px;
}
#block-block-36, #block-block-35 {
margin-bottom:0;
}
#block-block-13 h2.title, #block-block-21 h2.title, #block-block-22 h2.title {
color:#959595;
width:125px;
}
#block-block-22 h2.title {
width:195px;
padding-top:20px;
}
#block-block-13 table{
background-color:#f7b8d3;
padding:20px 0 0 20px;
}
#block-block-13 table td{
padding:0 20px 20px 0;
}
#block-block-13 table td.top{
padding-top:20px;
}
#block-block-13 table td.left{
padding-left:20px;
}
#block-block-13 p a{
padding:0;
margin:0;
border:1px solid red; 	
}
#block-block-21 .content {
background-color:#e0e5ed;
padding:10px;
}
#block-block-21 input#edit-submitted-name, #block-block-21 input#edit-submitted-email{
border:0;
background-color:#fdefbc;
width:130px;
height:18px;
margin-bottom:5px;
}
#block-block-21 input#edit-submit{
border:0;
background-color:transparent;
color:#786f63;
font-weight:bold;
font-size:110%;
margin:5px 0 0 -8px;
}
#block-block-10 ul#twitter_update_list {
margin:0;
padding:0;
}
#block-block-13 p a{
margin:0;
padding:0;
}

#block-block-10 ul#twitter_update_list li{
list-style:none;
margin-bottom:10px;
}
#twitterfooter, #trailerfooter{
text-align:right;
}
#twitterfooter a, #trailerfooter a, #legkey a, #block-views-slideshows-block_2 .view-footer a, #block-views-slideshows-block_1 .view-footer a, .bluelink a, a, a:link, a:active, a:hover, a:visited {
color:rgb(0,122,140);
font-weight:normal;
}
#legkey {
margin-top:5px;
width:100%;
text-transform:lowercase;                
}
table#legkey td.hostscreen{
vertical-align:bottom;
text-align:right;

}
table#legkey img{
height:20px;
width:12px;
}
#featured-partner {
margin-top:20px;
}
#featured-partner ul{
background-color:#f7b8d3;
padding:20px 20px 30px 20px;
margin:0px;
min-height:106px;
}
#featured-partner ul li{
padding:0;
margin:0;
list-style:none;
}
#featured-partner .views-field-title {
padding-bottom:10px;
}
#featured-partner .views-field-title a{
text-transform:uppercase;
font-weight:bold;
font-size:110%;
color:#000;
}
#featured-partner .views-field-field-badge-fid {
float:right;
}
#featured-partner .views-field-field-badge-fid img{
width:123px;
height:106px;
margin-left:35px;
}
#featured-partner  .view-footer p{
text-align:right;
}
#block-block-20, #block-views-Quotes-block_1 {
background-color:#f7b8d3;
padding:10px 20px 20px 20px;
font-style:italic;
}
#block-block-20 .quoteby, #block-views-Quotes-block_1 .views-field-title, #block-views-Quotes-block_1 .views-field-field-organisation-value, #block-views-Quotes-block_1 .views-field-field-country-value {
color:#636363;
font-style:normal;
display:inline;
text-transform:uppercase;
}
.view.view-Quotes p{
margin-bottom:0;
}
#block-views-Quotes-block_1 .view.view-Quotes p{
margin-bottom:20px;
}
.view.view-Quotes .views-row {
margin-top:30px;
}
#block-views-Quotes-block_1 .view.view-Quotes .views-row {
margin-top:0px;
}
#block-block-20 .otherquote, #block-views-Quotes-block_1 .otherquote, .view.view-Quotes .view-footer {
text-align:right !important;
margin-top:25px;
font-style:normal;
}
#block-block-20 .otherquote a{
color:#007a8c;
}
.location .locality {
display:block;

}
#block-views-slideshows-block_2 .node h2.title, #block-views-slideshows-block_2 .node .submitted, #block-views-slideshows-block_2 .node .taxonomy, 
#block-views-slideshows-block_1 .node h2.title, #block-views-slideshows-block_1 .node .submitted, #block-views-slideshows-block_1 .node .taxonomy {
display:none;
}
#block-views-slideshows-block_2 .view-header .title, #block-views-slideshows-block_1 .view-header .title{
color:#707070;
}
#block-views-slideshows-block_2 .view-header .title .cap, #block-views-slideshows-block_1 .view-header .title .cap{
color:#000;
}
#block-views-slideshows-block_2 #views_slideshow_thumbnailhover_teaser_section_1, #block-views-slideshows-block_2 .views_slideshow_thumbnailhover_hidden, #block-views-slideshows-block_1 #views_slideshow_thumbnailhover_teaser_section_2, #block-views-slideshows-block_1 .views_slideshow_thumbnailhover_hidden, #block-views-slideshows-block_1 #views_slideshow_thumbnailhover_div_2_0{
height:179px;
}
#block-views-slideshows-block_1 img{
width:285px;
height:169px;
}
#block-views-slideshows-block_2 #views_slideshow_thumbnailhover_breakout_teasers_slideshows-block_2, #block-views-slideshows-block_1 #views_slideshow_thumbnailhover_breakout_teasers_slideshows-block_1 {
background-color:#e0e5ed;
z-index:120;
padding:10px 20px;
margin-top:-15px;
}
#block-views-slideshows-block_1 .view-footer p, #block-views-slideshows-block_2 .view-footer p{
float:right;
}
#block-views-slideshows-block_1 #views_slideshow_thumbnailhover_breakout_teasers_slideshows-block_1 {
background-color:#fdefbc;
}
#block-views-slideshows-block_1 .block.block-views {
margin-bottom:0;
}

#block-views-slideshows-block_1 #views_slideshow_thumbnailhover_breakout_teasers_slideshows-block_1 a, #block-views-slideshows-block_2 #views_slideshow_thumbnailhover_breakout_teasers_slideshows-block_2 a {
color:#000
}

#block-views-slideshows-block_1 #views_slideshow_thumbnailhover_breakout_teasers_slideshows-block_1 a:hover, #block-views-slideshows-block_2 #views_slideshow_thumbnailhover_breakout_teasers_slideshows-block_2 a:hover, .activeSlide, views_slideshow_thumbnailhover_div_breakout_teaser.activeSlide a, views_slideshow_thumbnailhover_div_breakout_teaser.activeSlide a:hover{
color:#FD440A;
font-weight:normal;
}
#block-views-slideshows-block_2 #views_slideshow_thumbnailhover_breakout_teasers_1 .views-field-title, #block-views-slideshows-block_1 #views_slideshow_thumbnailhover_breakout_teasers_2 .views-field-title {
margin-bottom:3px;
}
#block-views-slideshows-block_2 #views_slideshow_thumbnailhover_breakout_teasers_1 .views-field-title .field-content, #block-views-slideshows-block_1 #views_slideshow_thumbnailhover_breakout_teasers_2 .views-field-title .field-content{
cursor:pointer;
}
#block-menu-secondary-links {
border-top:3px solid rgb(94,131,182);
width:100%;	
margin:20px auto;
}
#block-menu-secondary-links ul.menu{
padding:0;
margin:0;
}
#block-menu-secondary-links ul li{
display:inline;
padding:0;
padding-right:10px;
}
#block-menu-secondary-links ul li.leaf.first{
margin-left:0;
}
#block-menu-secondary-links ul li.leaf{
border-right:1px solid rgb(94,131,182);
}
#block-menu-secondary-links ul li.leaf.last{
border-right:0;
}
#block-menu-secondary-links ul li a {
color:black;
font-size:100%;
text-transform:uppercase;

}
.homefooter{
padding:0 35px;
}
.sitefooter{
padding:0 35px 0 0;
}
.view-News .view-content .item-list ul {
}
#main .view-News .view-content .item-list ul li {
list-style:none;
margin:0px;
padding:15px 0 10px 0;
border-bottom:2px dotted #808285;
}
#main .view-News .view-content .item-list ul li .views-field-title{
padding-left:15px;
background-image:url('bullet1.gif');
background-repeat:no-repeat;
background-position:0 50%;
}
#main .view-News .views-row .views-field-description{
display:none;
}
#main .view-News .views-row .views-row-first .views-field-description{
display:block;
}
#main .view-News .view-content .item-list ul li .views-field-title a{
text-transform:uppercase;
color:#000;
}
#main .view-News .view-content .item-list ul li p{
margin:0;
}
#main .node .links{
margin-top:30px;
}
.views-field-created{
color:#808285;
font-size:90%;
font-style:italic;
}
.tacticsub {
/*text-transform:lowercase;*/
color:#808285;
font-size:130%;
line-height:150%;
display:block;
margin-bottom:3px;
}
div.sections, div.basections {
/*margin-top:10px;*/
/*padding-top:10px;*/
width:90%;
}
.sections hr, .basections hr {
border:0;
border-top:2px dotted #808285;
height:0px;
color:#fff;
padding:0;
margin:10px 0;
BACKGROUND-COLOR:#fff;
}
.sections img, .basections img {
margin:0;
}
.sections table, .basections table{
width:100%;
}
.sections table img{
margin-right:10px;
margin-bottom:0;
}
.sections table td{
vertical-align:top;
}
.sections table.featured td{
width:50%;
vertical-align:top;
padding:20px 10px 0px 20px;
} 
.sections table.featured td.featuredtool{
background-color:#bdd8ce;
padding-bottom:0px;
}
.sections table.off{
padding:0;
margin:0;
width:100%;
}
.sections table.off td{
padding:0;
margin:0;
padding-bottom:15px;
}
.sections table.off td.left{
width:15%;
}
.sections table.off td.right{
width:85%;
}


.sectiontitle{
text-transform:uppercase;
color:rgb(0,0,0);
font-weight:bold;
padding:0;
margin:0;
font-size:115%;
/*line-height:300%;*/
display:block;
padding:10px 0; 
}
.nogap{
padding-top:0;}
.sectionlisttitle {
font-weight:bold;
padding:0;
margin:0;
}
.sectionlistsub {
font-style:italic;
padding:0;
margin:0;
}
.sections table.sectionlistimage, .basections table.sectionlistimage {
margin:0 10px 10px 0;
width:130px;
/*height:130px;*/
font-style:italic;
color:#808285;
font-size:smaller;
min-height:220px;
}
.sections table.sectionlistimage td, .basections table.sectionlistimage td{
padding:0;
margin:0;
line-height:110%;
}
.captions{
font-size:80%;
display:block;
margin-top:-2px;
line-height:110%;
padding-right:10px;
}
.activitytitle{
color:#808285;
font-weight:bold;

}
div.links{
color:#fff;
}
ul.links.inline li{
display:block;
border:0;
}
ul.links.inline li.book_printer{
display:none;
}
ul.links.inline li.tweet_Twitter{
margin:0;
padding:0;
}

.sections ul, .basections ul{ 
margin:0;
margin-left:14px;
padding-left:4px;
list-style-image:url('bullet1.gif');

}

.sections ol, .basections ol  {
margin:0;
margin-left:12px;
padding-left:7px;
}
blockquote {
margin-left:10px;
padding-left:7px;
}
table.tablehighlight td{
padding:15px;
background-color:#ccc0d1;
vertical-align:top; 
}
ol.lower-alpha {list-style-type: lower-alpha;}
.book-navigation ul.menu{
display:none;
}
.book-navigation {
margin-top:40px;
}
.book-navigation .page-links{
border:2px dotted #808285;
border-width:2px 0;
}
.book-navigation .page-links a.page-up{
display:none;
}
.sections p {
margin:0;
padding:0;
}
#main .node .content img {
margin-right:10px;
margin-bottom:10px;
}  

.activeSlide a {
	font-weight: bold;
}
.panel-pane.pane-screening-block-1{
margin-top:0px;
}
.gotonext{
text-align:right;
margin-top:65px;
margin-bottom:-65px;
}
.gotoprev{
margin-top:65px;
margin-bottom:-65px;
}

.translation-link {
	display: none;
}


/* Spanish Menu - nice_menus-2; Burmese Menu nice_menus-3 */

}
#block-nice_menus-2, #block-nice_menus-3, #block-nice_menus-4 {
z-index:20;
}
#block-nice_menus-2 .content, #block-nice_menus-3 .content, #block-nice_menus-4 .content{
margin:0;
padding-bottom:10px;
}
#block-nice_menus-2 ul#nice-menu-2, #block-nice_menus-3 ul#nice-menu-3, #block-nice_menus-4 ul#nice-menu-4{
margin-top:-16px;
padding:0;
}
#block-nice_menus-2 ul#nice-menu-2 li, #block-nice_menus-3 ul#nice-menu-3 li, #block-nice_menus-4 ul#nice-menu-4 li{
border:0;
background-color:transparent;
border:0px;
background-image:url('pinkdot.gif');
background-repeat:no-repeat;
background-position:0px 20px;
background-color:transparent;
padding-left:18px;
/*padding-right:32px;*/
padding-top:15px;
width:104px;
}
#block-nice_menus-3 ul#nice-menu-3 li, #block-nice_menus-4 ul#nice-menu-4 li{
width:152px;
}
.menuparent{
background-image:none;
}

#block-nice_menus-2 ul#nice-menu-2 li a, #block-nice_menus-3 ul#nice-menu-3 li a, #block-nice_menus-4 ul#nice-menu-4 li a{
text-transform:uppercase;
color:#959595;
vertical-align:top;
}

#block-nice_menus-2 ul#nice-menu-2 li:hover,
 #block-nice_menus-2 ul#nice-menu-2 li a:hover,
 #block-nice_menus-2 ul#nice-menu-2 li#menu-4560:hover,
 #block-nice_menus-2 ul#nice-menu-2 li#menu-3772:hover, 
#block-nice_menus-2 ul#nice-menu-2 li li a,
#block-nice_menus-3 ul#nice-menu-3 li:hover,
 #block-nice_menus-3 ul#nice-menu-3 li a:hover, 
 #block-nice_menus-3 ul#nice-menu-3 li#menu-4560:hover,
 #block-nice_menus-3 ul#nice-menu-3 li#menu-3772:hover,
#block-nice_menus-3 ul#nice-menu-3 li li a,
#block-nice_menus-4 ul#nice-menu-4 li:hover,
 #block-nice_menus-4 ul#nice-menu-4 li a:hover,
 #block-nice_menus-4 ul#nice-menu-4 li#menu-4560:hover,
 #block-nice_menus-4 ul#nice-menu-4 li#menu-3772:hover,
#block-nice_menus-4 ul#nice-menu-4 li li a
{
background-image:none;
background-color:#8ac5be;
color:#FFFFFF;	
}

#block-nice_menus-2 ul#nice-menu-2 li:hover,
#block-nice_menus-3 ul#nice-menu-3 li:hover,
#block-nice_menus-4 ul#nice-menu-4 li:hover{
border-top:2px dotted white;
}
#block-nice_menus-2 ul#nice-menu-2 ul,
#block-nice_menus-3 ul#nice-menu-3 ul,
#block-nice_menus-4 ul#nice-menu-4 ul{
border-top:0;
background-color:#8ac5be;
margin-top:15px;
padding:10px 0;
min-height:100px;
width:122px;
}
#block-nice_menus-3 ul#nice-menu-3 ul, #block-nice_menus-4 ul#nice-menu-4 ul 
{
width:170px;
}
#block-nice_menus-2 ul#nice-menu-2 li#menu-3772 ul{
margin-top:30px;
}
ul.nice-menu ul a{
 display:inline-block;

}
ul.nice-menu ul {
  min-width: 1em;
}

ul.nice-menu ul li {
  min-width:1px;
}


#block-nice_menus-2 ul#nice-menu-2 ul li,
#block-nice_menus-3 ul#nice-menu-3 ul li,
#block-nice_menus-4 ul#nice-menu-4 ul li
{
background-image:none;
padding:0;
padding-left:20px;
}

#block-nice_menus-2 ul#nice-menu-2 ul li:hover, 
#block-nice_menus-3 ul#nice-menu-3 ul li:hover,
#block-nice_menus-4 ul#nice-menu-4 ul li:hover
{
border:0;
background-color:transparent;
}

#block-nice_menus-2 ul#nice-menu-2 ul li a,
#block-nice_menus-3 ul#nice-menu-3 ul li a,
#block-nice_menus-4 ul#nice-menu-4 ul li a{
color:black;
text-transform:lowercase;
font-weight:normal;
font-size:90%;
padding:0.3em 10px 0.3em 0;
min-width:1px;
background-color:transparent;
}
#block-nice_menus-2 ul#nice-menu-2 ul li a:hover,
#block-nice_menus-3 ul#nice-menu-3 ul li a:hover
{
background-color:transparent;
}
ul.nice-menu-down .menuparent a {
  padding-right: 0px;
}

#block-nice_menus-2 ul#nice-menu-2 li#menu-3772,
#block-nice_menus-3 ul#nice-menu-3 li#menu-3772 {
background-image:url('feed.png');
}
#block-nice_menus-2 ul#nice-menu-2 li#menu-4560,
#block-nice_menus-3 ul#nice-menu-3 li#menu-4560,
#block-nice_menus-4 ul#nice-menu-4 li#menu-6146 {
background-image:url('tweet.png');
padding-left:26px;
}

#block-nice_menus-4 ul#nice-menu-4 li#menu-6146 {
  width:170px;
}

input {
	font-family: Trebuchet MS, sans-serif,Zawgyi-One;
}

.gmap-popup {
  font-size:8pt;
}

.player-tabs {
	background-color: #000;width: 446px;height: 39px;
}

.player-tabs:hover {
	height: 85px;
}

.playerdiv {
}	
